package client;

import java.io.*;
import javax.swing.UIManager;
import java.util.*;

/**
 * The main class used to run the bioECS client program.
 */
public class ClientMain {
	public static void main(String []argv) {		
   	try {
   		UIManager.setLookAndFeel(UIManager.getSystemLookAndFeelClassName());
   		System.setOut(new PrintStream(
					new DataOutputStream(new FileOutputStream("bioecs-client-debug.txt"))));			
			new ClientFrameConfig();			
  	}
  	catch (Exception ex) {
			System.out.println(ex);
		}
  }
}