package client;

/**
 *	TIMER is a static class used to evaluate executing time  
 *	from various operations on the data base.
 */
public class ClientTimer {
	private static long startTimeTask;		
		
	/**
	 * Reset the time counter.
	 */
	public static void resetTime() {
		startTimeTask = System.currentTimeMillis();
	}
		
	/**
	 * Get the time run out for an operation.
	 * @return a long integer which indicates the total time for an operation 
	 */
	public static long stopTime() {
		return ((System.currentTimeMillis() - startTimeTask) / 1000);
	}
}	